/* begin Box, Sheet */
.Sheet-tl
{
	clip: rect(auto 31px 31px auto);
}

.Sheet-tr
{
	clip: rect(auto auto 31px 31px);
}

.Sheet-bl
{
	clip: rect(31px 31px auto auto);
}

.Sheet-br
{
	clip: rect(31px auto auto 31px);
}

.Sheet-tc
{
	clip: rect(auto auto 31px auto);
}

.Sheet-bc
{
	clip: rect(31px auto auto auto);
}

.Sheet-cr
{
	clip: rect(auto auto auto 31px);
}

.Sheet-cl
{
	clip: rect(auto 31px auto auto);
}
/* end Box, Sheet */

/* begin Menu */
.nav .r
{
	clip: rect(auto auto auto 878px);
}
/* end Menu */

/* begin MenuItem */
.artmenu a .r
{
	clip: rect(auto auto auto 404px);
}
/* end MenuItem */

/* begin BlockHeader */
.BlockHeader .r
{
	clip: rect(auto auto auto 884px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent-tl
{
	clip: rect(auto 5px 5px auto);
}

.BlockContent-tr
{
	clip: rect(auto auto 5px 5px);
}

.BlockContent-bl
{
	clip: rect(5px 5px auto auto);
}

.BlockContent-br
{
	clip: rect(5px auto auto 5px);
}

.BlockContent-tc
{
	clip: rect(auto auto 5px auto);
}

.BlockContent-bc
{
	clip: rect(5px auto auto auto);
}

.BlockContent-cr
{
	clip: rect(auto auto auto 5px);
}

.BlockContent-cl
{
	clip: rect(auto 5px auto auto);
}
/* end Box, BlockContent */

/* begin PostContent */
.PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.Button .btn .r
{
	clip: rect(auto auto auto 399px);
}
/* end Button */

